一般都是MYSQL5.6版本的数据导入到5.5或者5.1版本时出现上述错误。特别是WordPress 4.2开 […]